#Wed May 24 04:45:24 WIB 2023
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|sources=1684878323151
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|javadoc=1684878324500
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|javadoc=1684878324500
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|sources=1684878323151
central|https\://repo.maven.apache.org/maven2|sources=1684878323151
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|javadoc=1684878324500
central|https\://repo.maven.apache.org/maven2|javadoc=1684878324500
spring-milestones|https\://repo.spring.io/milestone|sources=1684878323151
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|sources=1684878323151
spring-milestones|https\://repo.spring.io/milestone|javadoc=1684878324500
